.selpackages-container .package-price-small:hover, 
.selpackages-container .package-price:hover, 
.selpackages-container .package-box:hover, 
.selpackages-container .package-box input:hover, 
.selpackages-container li:hover {
    background-color: #666 !important;
}
:root {
  /*--backgroundjb: #0077DB; # variable - background color for form elements */
  --backgroundjb: #666; /* variable - background color for form elements */
}
body {
    padding-top: 25px;
    border: 1px solid #CCC;
    /*border: 2px Solid #0077DB;#blue*/
    background-color: #FFFFFF;
}

/* CSS for postcheck.php */

.form-postcheck {
    width: 100%;
    margin: 0 auto;
    /*text-align: left;*/
}
.form-postcheck, .form-postresult {
    font: normal 15px/1.7 "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
}
.form-postcheck form *, .form-postresult form * {
    font: normal 15px/1.7 "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.form-postcheck form input[type=text] {
    margin: 5px 0 5px 0;
    border-width: 1px;
    width: 140px;
}
.form-postcheck form input[type=submit] {
    margin: 5px 0 5px 0;
    border-width: 1px 1px 1px 0;
    background: none;
    cursor: pointer;
    background-color: var(--backgroundjb);
    color: #FFFFFF;
    width: 140px;
}

/* CSS for postresult.php */

.form-postcheck form input[type=submit], .form-postcheck form input[type=text] { 
    border-style: solid;
    border-color: #CCC;
    padding: 10px;
}
.form-postresult .postresult-answer-box, .form-postresult p {
    margin: 5px auto;
    width: 600px;
}
.postcheck-answer {
    padding-bottom: 5px;
    width: 600px;
    margin: 5px auto;
    font: normal 15px/1.7 "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.postcheck-answer .postcheck-answer-result {
    font-weight: bold;
    font-size: 30px;
}
.postcheck-answer .postcheck-answer-error {
    font-size: 16px;
    font-weight:normal;
    float: left;
    width: 430px;
    padding-left: 10px;
    text-align: left;
    height: 500px;
    overflow: auto;
}
.postcheck-answer .postcheck-answer-errorcode {
    font-family: 'Courier New', monospace;
}
.postcheck-answer .response-icon {
    float:left;
    height: 500px;
    padding-top: 20px;
    width: 60px;
}
.form-postresult .pp-box {
    padding: 5px 0 10px 0;
    float: left;
    width: 100%;
}
.form-postresult .jb-op {
    float: left;
    padding: 5px 10px 10px 0;
}
.form-postresult .jb-op-box {
    float: left;
    padding: 0 5px;
}
.form-postresult .jb-op-title {
    float: left;
    width: 100%;
    padding: 5px;
    font-weight: bold;
}
.form-postresult .pp-box input[type=checkbox], .form-postresult .jb-op input[type=checkbox] {
    border: 1px solid #333;
    accent-color:  #0077DB;
    cursor: pointer;
    margin-right: 5px;
}
.form-postresult .pp-box input[type=checkbox]:checked {
    outline: 2px solid #000;
    background: #000;
}
.form-postresult .address-label, .form-postresult .speed-label {
    background-color: #FFF;
    width: 600px;
    margin: 0 auto;
    padding: 7px 0 3px 0;
    font-weight: bold;
    font-size: 18px;
}
.form-postresult .address-label img, .form-postresult .speed-label img {
    padding-right: 8px;
}
.form-postresult form input[type=submit] {
    cursor: pointer;
    background-color: var(--backgroundjb);
    color: #FFFFFF;
}
.form-postresult form input[type=submit], .form-postresult form input[type=text], .form-postresult form input[type=email] {
    border-width: 1px;
    border-style: solid;
    border-color: #CCC;
    padding: 10px;
    margin: 0 auto 7px auto;
    width: 600px;
}
.form-postresult form input[type=submit] {
    border-width: 1px;
    border-style: solid;
    border-color: #CCC;
    padding: 10px;
    margin: 0 auto 7px auto;
    width: 364px;
}
.form-postresult form select {

  /* styling */
  border-width: 1px;
  border-style: solid;
  border-color: #CCC;
  font: inherit;
  padding: 0.5em 3.5em 0.5em 0.7em;
  margin-bottom: 7px;
  width: 600px;
  cursor: pointer;
  
  /* reset */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;

  background-image:
    linear-gradient(45deg, transparent 50%, white 50%),
    linear-gradient(135deg, white 50%, transparent 50%),
    linear-gradient(to right, var(--backgroundjb), var(--backgroundjb));
  background-position:
    calc(100% - 18px) calc(1em + 4px),
    calc(100% - 13px) calc(1em + 4px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 3.0em;
  background-repeat: no-repeat;
}
option:hover {
  background-color: #488f8f; 
} 

.address-container {
    margin: 5px auto 10px auto;
    width: 600px;
    max-height: 500px;
    overflow-y: auto;
    list-style-type: none;
    padding: 0;
    border-width: 1px 0 1px 0;
    border-style: solid;
    border-color: #CCC;
}
.address-container li {
    position: relative;
    overflow-wrap: break-word;
    padding: 20px 5px;
    cursor: pointer;
    text-align: left;
}
.address-container input[type="radio"] {
    z-index: 100;
    opacity: 0.01;
    cursor: pointer;
    width: 585px;
    height: 35px;
}
.address-container input[type="radio"]:checked+label, .Checked+label {
    background-color: #DDD;
    color: #000;
    border-width: 1px;
    border-style: solid;
    border-color: #000;
}
.address-container li:first-child label {
    border-width: 0 1px 0 1px;
    border-style: solid;
    border-color: #CCC;
}
.address-container label {
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: #CCC;
    cursor: pointer;
    z-index: 90;
    padding: 9px 10px 10px 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
    font: normal 15px/1.7 "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.address-container label, .address-container input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.address-container label:hover,.address-container input[type="radio"]:hover, .address-container li:hover {
    background: #DDD;
}

.address-container input:checked + label:after {
  content: "\2713";
  width: 11px;
  height: 16px;
  line-height: 18px;
  border-radius: 100%;
  border: 1px solid #999;
  background-color: #A1D02D;
  z-index: 999;
  position: absolute;
  padding-left: 5px;
  top: 11px;
  left: 7px;
  color: #FFF;
  font-size: 10px;
  font-weight: bold;
}
/* width */
.address-container::-webkit-scrollbar {
  width: 10px;
}
/* Track */
.address-container::-webkit-scrollbar-track {
  background: #f1f1f1;
}
/* Handle */
.address-container::-webkit-scrollbar-thumb {
  background: #888;
}
/* Handle on hover */
.address-container::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.speed-box {
    height: 180px;
    margin: 0 auto 10px auto;
    width: 600px;
}
.form-postresult form input[type=text]:hover,
.form-postresult form input[type=email]:hover {
    border:1px solid #000;
}
.selpackages-container {
    margin: 0 auto;
    width: 600px;
    list-style-type: none;
    padding: 0;
    height: 120px;
    display: table;
    table-layout: fixed;
}
.selpackages-container .package-name-box {
    height: 65px;
    background-color: #F2F2F2;
    color: #233141;
    padding-top: 5px;
    
}
.selpackages-container .package-name-box .package-name {
    font-weight: 600;
}
.selpackages-container .package-name-box .package-no {
    font-weight: 600;
    font-size: 25px;
}
.selpackages-container .package-price-box {
    height: 60px;
    /*background-color: #0379DB;
    border-top: 1px solid #0077DB;*/
    /*background-color: #223F92;*/
    border-top: #223F92;
    color: #FFF;
}
.selpackages-container .package-price {
    float: left;
    font-size: 22px;
    font-weight: bold;
    margin:  15px 2px 0 25px;
}
.selpackages-container .package-price-small {
    font-size: 14px;
    float: left;
    margin: 24px 0 0 2px;
}
.selpackages-container li {
    width: 130px;
    height: 135px;
    position: relative;
    overflow-wrap: break-word;
    margin: 0 5px;
    cursor: pointer;
    display: inline-block;
}
.selpackages-container input[type="radio"] {
    z-index: 100;
    opacity: 0.01;
    cursor: pointer;
    height: 130px;
    width: 125px;
}
.selpackages-container input[type="radio"]:checked+.package-box, .Checked+.package-box,.selpackages-container input[type="radio"]:hover+.package-box, .Checked+.package-box {
    background-color: #000;
    color: #FFF;
    border-width: 2px;
    border-style: solid;
    border-color: #000;
}
.selpackages-container .package-box {
    background-color: #666;
    border: 2px solid #666;
    cursor: pointer;
    z-index: 90;
}
.selpackages-container .package-box, .selpackages-container input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* CSS for postend.php */

.postcheck-final-box {
    margin: 0 auto;
    width: 280px;
    height: 200px;
    text-align: center;
    padding: 10px;
}
.postcheck-final-box .postend-icon {
    float: left;    
    padding-top: 15px;
    width: 300px;
}
.postcheck-final {
    font: normal 15px/1.7 "Helvetica Neue",Helvetica,Arial,sans-serif;
    float: left;
    width: 100%;
}
.postcheck-answer-final {
    font-weight: bold;
    font-size: 28px;
    float: left;
}
.form-postresult .postcheck-final-box img {
    padding-right: 8px;
    float: left;
}
.form-postresult .postcheck-final-text {
    text-align: left;
    float: left;
    line-height: 30px;
}
